{% extends 'base.html.twig' %}

{% block title %}Ajouter Employee{% endblock %}

{% block body %}
    <h1>Ajouter Employee</h1>

    {{ include('employee/_newModal.html.twig') }} 
    <a href="{{ path('employee_index') }}">back to list</a> 
    {{ include('employee/_delete_form.html.twig') }}
{% endblock %}
